<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.RT_Printer"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk android:minSdkVersion="8" />

    <application
        android:icon="@drawable/wifi"
        android:label="@string/app_name">
        <activity
            android:screenOrientation="portrait"
            android:name=".RTPrinterActivity" >
            <intent-filter >
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".PrinterOptionActivity"
            android:screenOrientation="portrait"
            android:label="@string/print_option">
        </activity>
    </application>
    <!-- BlueTooth 
    <uses-permission android:name="android.permission.BLUETOOTH" />
    <uses-permission android:name="android.permission.BLUETOOTH_ADMIN" />  
    -->
    <!-- wifi -->  
    <uses-permission android:name="android.permission.INTERNET" />   
</manifest>